[credentials]
username=<username>
password=<password>
domain=<domain>

[ipmi_credentials]
username=<username>
password=<password>
IPMIEK=0000000000000000000000000000000000000000

[ilo_credentials]
username=<username>
password=<password>
